/*
Vsechno ce se vztahuje k zahlavi stranky
*/

#top {
    width : auto;
    height : 110px;
    background : url("../img/chaospace60.jpg") 0 0 no-repeat;
    text-align : right;
		}
#top_1 {
    width : 225px;
    height : 110px;
    float : left;
    background : #000 url("../img/chaospace60.jpg") 0 0 no-repeat;
    }
#top_2 { 
    width : 468px;
    height : 70px;
    margin-left : auto;
    border-bottom : solid #444 1px;
		}
#top_3 {
    width : 400px;
    height : 60px;
    padding-top : 10px;
    text-align : right;
    margin-left : auto;
    }
#top_3 a { text-decoration : none; font-weight : 600 }

/* Banner v horni pozici */
.banner_e { width : auto;	padding-top : 1em; text-align : center; }
#banner_top { 
    background-color : #dadada;
    height : 60px; width : 468px;
    amargin : auto;
    amargin-right : 10px;
    margin-left : auto;
    }	
